<resources>
    <string name="tfe_ic_app_name" translation_description="Image Classification demo app [CHAR_LIMIT=40]">Flower</string>
    <string name="tfe_ic_camera_error" translation_description="Error regarding camera support[CHAR_LIMIT=40]">This device doesn\'t support Camera2 API.</string>
    <string name="tfe_ic_gpu_quant_error" translation_description="Error regarding GPU support for Quant models[CHAR_LIMIT=60]">GPU does not yet supported quantized models.</string>
    <string name="tfe_ic_model" translatable="false">Model:</string>
    <string-array name="tfe_ic_models" translatable="false">
        <item>Quantized_EfficientNet</item>
        <item>Float_EfficientNet</item>
        <item>Quantized_MobileNet</item>
        <item>Float_MobileNet</item>
    </string-array>
    <string name="tfe_ic_device" translatable="false">Device:</string>
    <string-array name="tfe_ic_devices" translatable="false">
        <item>CPU</item>
        <!-- TODO: Add GPU  -->
        <item>GPU</item>
    </string-array>
</resources>
